## qinventory 0.0.1

=== debian/changelog ===
qinventory (0.0.1) unstable; urgency=low

  * Initial Release.

 -- unknown <>  Thu, 10 Feb 2011 21:34:30 +0000
