## qinventory 0.0.2

=== debian/changelog ===
qinventory (0.0.2) unstable; urgency=low

  * Initial Release.

 -- unknown <>  Thu, 10 Feb 2011 21:34:30 +0000
