=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: qinventory
 XSBC-Maemo-Display-Name: QInventory
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, leafpad
 XSBC-Bugtracker: mailto:ggiovanni88@yahoo.it
 Description: Application to easily manage available stocks of items.
  Qinventory uses two text files to dinamically set its layout.
